Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.swing.svg
Interface LinkActivationListener

All Known Implementing Classes:
  JSVGViewerFrame

public interface LinkActivationListener

This interface represents a listener to the LinkActivationEvent events.

Method Summary
`void` | `linkActivated(LinkActivationEvent e)` Called when a link was activated.

Method Detail

### linkActivated

    public void linkActivated(LinkActivationEvent e)

  Called when a link was activated.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.